- alias: set tank1 minimum
  trigger:
    platform: mqtt
    topic: bram/garten/tank1/level/min
  action:
    service: input_number.select_value
    data_template:
      entity_id: input_number.tank1_min
      value: '{{ trigger.payload}}'
  id: b34ef1b7656b4f48bbdfab6666dd5331
- alias: tank1 minimum changed
  trigger:
    platform: state
    entity_id: input_number.tank1_min
  action:
    service: mqtt.publish
    data_template:
      topic: bram/garten/tank1/level/min
      retain: true
      payload: '{{ states.input_number.tank1_min.state | int }}'
  id: f5d74f32e41e4b808f5aeea5f9ea87ba
- alias: set tank1 maximum
  trigger:
    platform: mqtt
    topic: bram/garten/tank1/level/max
  action:
    service: input_number.select_value
    data_template:
      entity_id: input_number.tank1_max
      value: '{{ trigger.payload}}'
  id: 1908e57b644749d09b8aeffdb3cc9f79
- alias: tank1 maximum changed
  trigger:
    platform: state
    entity_id: input_number.tank1_max
  action:
    service: mqtt.publish
    data_template:
      topic: bram/garten/tank1/level/max
      retain: true
      payload: '{{ states.input_number.tank1_max.state | int }}'
  id: 475b7474d6ed4599adcf83c961705938
- alias: set tank2 minimum
  trigger:
    platform: mqtt
    topic: bram/garten/tank2/level/min
  action:
    service: input_number.select_value
    data_template:
      entity_id: input_number.tank2_min
      value: '{{ trigger.payload}}'
  id: baa6e961054d490fa2fc0d9939932873
- alias: tank2 minimum changed
  trigger:
    platform: state
    entity_id: input_number.tank2_min
  action:
    service: mqtt.publish
    data_template:
      topic: bram/garten/tank2/level/min
      retain: true
      payload: '{{ states.input_number.tank2_min.state | int }}'
  id: a9b8d8f881db475ca318de9b7484546d
- alias: set tank2 maximum
  trigger:
    platform: mqtt
    topic: bram/garten/tank2/level/max
  action:
    service: input_number.select_value
    data_template:
      entity_id: input_number.tank2_max
      value: '{{ trigger.payload}}'
  id: 6da34dfd88184ca4a73d6742d28e657e
- alias: tank2 maximum changed
  trigger:
    platform: state
    entity_id: input_number.tank2_max
  action:
    service: mqtt.publish
    data_template:
      topic: bram/garten/tank2/level/max
      retain: true
      payload: '{{ states.input_number.tank2_max.state | int }}'
  id: f5258713f3274c51a859b04ad1e76b0b
- alias: set wg open temperature
  trigger:
    platform: mqtt
    topic: bram/wg/temp_open
  action:
    service: input_number.wg_temp_open
    data_template:
      entity_id: input_number.wg_temp_open
      value: '{{ trigger.payload}}'
  id: f5258713f3274c51a859b04ad1e76b0c
- alias: wg open temperature changed
  trigger:
    platform: state
    entity_id: input_number.wg_temp_open
  action:
    service: mqtt.publish
    data_template:
      topic: bram/wg/temp_open
      retain: true
      payload: '{{ states.input_number.wg_temp_open.state | int }}'
  id: f5258713f3274c51a859b04ad1e76b0d
- alias: set wg close temperature
  trigger:
    platform: mqtt
    topic: bram/wg/temp_close
  action:
    service: input_number.select_value
    data_template:
      entity_id: input_number.wg_temp_close
      value: '{{ trigger.payload}}'
  id: f5258713f3274c51a859b04ad1e76b0e
- alias: wg close temperature changed
  trigger:
    platform: state
    entity_id: input_number.wg_temp_close
  action:
    service: mqtt.publish
    data_template:
      topic: bram/wg/temp_close
      retain: true
      payload: '{{ states.input_number.wg_temp_close.state | int }}'
  id: f5258713f3274c51a859b04ad1e76b0f
- id: '1576955147208'
  alias: Theme Tag
  description: ''
  trigger:
  - event: sunrise
    platform: sun
  condition: []
  action:
  - data:
      name: geosens light
    service: frontend.set_theme
- id: '1576955189544'
  alias: Theme Nacht
  description: ''
  trigger:
  - event: sunset
    platform: sun
  condition: []
  action:
  - data:
      name: geosens dark
    service: frontend.set_theme
  mode: single
- id: '1664807744897'
  alias: TESTAutomatisierung
  description: schalte EXPcam light auf Basis HyMax
  trigger:
  - platform: state
    entity_id:
    - device_tracker.xperiaxz3
    from: not_home
    to: home
  condition: []
  action:
  - type: turn_on
    device_id: 4bb7cf28516659d7e96afdb46e66deaf
    entity_id: light.esp32cam_light
    domain: light
    enabled: false
  - service: switch.turn_on
    data: {}
    target:
      entity_id: switch.odin
  mode: single
- id: '1678656746259'
  alias: Merle Überwachung
  description: Notify when Merle is not reachable
  trigger:
  - platform: state
    entity_id:
    - binary_sensor.merle_ha
    from: 'on'
    to: 'off'
    for:
      hours: 0
      minutes: 10
      seconds: 0
  condition: []
  action:
  - service: notify.ntfy_geosens_high_priority
    data:
      title: Merle Status
      message: Merle ist "{{ states("binary_sensor.merle_ha") }}".
      target: maxtest
  mode: single
- id: '1761492973382'
  alias: wg  window ctrl
  description: ''
  triggers:
  - trigger: state
    entity_id:
    - input_select.fenstersteuerung
    from:
  conditions: []
  actions:
  - action: mqtt.publish
    metadata: {}
    data:
      qos: '1'
      retain: false
      topic: bram/wg/windowctrl
      payload: '{{ states(''input_select.Fenstersteuerung'') }}'
  mode: single
- id: '1767110861195'
  alias: Frostwächter WG AUS
  description: ''
  triggers:
  - trigger: numeric_state
    entity_id:
    - sensor.wg_temperature
    above: 5
  conditions: []
  actions:
  - action: switch.turn_off
    metadata: {}
    data: {}
    target:
      entity_id: switch.shplug2_switch_0
  mode: single
- id: '1767120770914'
  alias: Frostwächter WG AN
  description: ''
  triggers:
  - trigger: numeric_state
    entity_id:
    - sensor.wg_temperature
    below: 4
  conditions: []
  actions:
  - action: switch.turn_on
    metadata: {}
    data: {}
    target:
      entity_id: switch.shplug2_switch_0
  mode: single
